body {
	background-color: White;
	font: 500 Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: 500;
	text-decoration: none;
}

td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: 500;
	text-align: justify;
	color: #040675;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;

}

hr {
	color: #040675;
}